Bug 54345 - Update port: devel/dmalloc
Summary: Update port: devel/dmalloc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-10 23:40 UTC by Sean Farley
Modified: 2003-08-05 19:22 UTC (History)
0 users

See Also:


Attachments
file.diff (3.25 KB, patch)
2003-07-10 23:40 UTC, Sean Farley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Farley 2003-07-10 23:40:14 UTC
Updates dmalloc from 4.8.1 to 5.2.1.
Comment 1 Christian Weisgerber freebsd_committer 2003-07-24 16:08:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'll handle this.
Comment 2 Christian Weisgerber freebsd_committer 2003-08-05 19:22:14 UTC
State Changed
From-To: open->closed

Committed, thanks!